Bug 1127422 - Rebase openstack-nova to 2014.1.2 [NEEDINFO]
Summary: Rebase openstack-nova to 2014.1.2
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Russell Bryant
QA Contact: Toure Dunnon
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 20:45 UTC by Lon Hohberger
Modified: 2019-09-09 13:11 UTC (History)
4 users (show)

Fixed In Version: openstack-nova-2014.1.2-1.el7ost
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-02 18:22:09 UTC
mlopes: needinfo? (vpopovic)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1127 normal SHIPPED_LIVE openstack-nova bug fix update 2014-09-02 22:20:56 UTC

Description Lon Hohberger 2014-08-06 20:45:35 UTC
Rebase openstack-nova to 2014.1.2.  If appropriate, link any critical issues addressed in this rebase.

Comment 7 errata-xmlrpc 2014-09-02 18:22:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1127.html


Note You need to log in before you can comment on or make changes to this bug.